/* --------- header style --------- */

header {
  color: #ffffff;

  .header-top-block {
    background-color: #36180c;

    .container {
      position: relative;
      padding: 20px 0;
    }

    .input-with-icon {
      margin-left: 220px;
      position: relative;


      .el-input{
        display: flex;

        .el-input__inner{
          border-radius: 40px;
        }

      }

      input {
        width: 305px;
        border: 2px solid #36180c;
        outline: none;
        padding-left: 45px;
      }

      .fa-search {
        position: absolute;
        color: #8d8d8d;
        font-size: 18px;
        z-index: 1;
        left: 15px;
        top: 10px;
      }
    }

    .header-top-block__logIn-block {
      display: flex;

      & p{
        cursor: pointer;
      }
    }
  }

  .header_logo-box {
    width: 112px;
    height: 156px;
    position: absolute;
    top: 0;
    left: 50px;
    z-index: 1;
    background-color: #F95753;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    & img {
      width: 75%;
    }
  }

  .header-bottom-block {
    background-color: #ffefcd;

    .row{
      height: 94px;
    }

    .header-hav-menu {
      margin-left: 220px;
      display: flex;

      a {
        margin-right: 50px;
        text-decoration: none;
        color: black;
        padding: 12px;
        border-bottom: 3px solid #FFEFCD;
        &:hover{
          border-bottom: 3px solid black;
        }
      }
    }

  }

}


/* --------- end header style --------- */

